Subject: Re: ScreamerNet's verbosity's effect on render time.
From: Ernie Wright <[email-masked]>
To: [email-masked]
Date: Fri, 23 Feb 1996 23:59:04 -0800

Don Drennan asked:

> Does anyone know if telling me what it's doing actually adds to the
> render time [...] ?

At most it takes a couple of milliseconds (thousandths of a second) to
print a line to the console, so you might lose a minute for every, oh,
50,000 lines SN prints.

- Ernie